.bluetitle {
  font-family: FuturaPTDemi, Arial;
  color: #2db2ff;
  font-size: 36px;
}
.dib,
.dib_t,
.dib_m,
.dib_b,
.wc__col,
.newslist-new,
.newslist-new-img-cover-text,
.newslist-new-img-cover-text-r,
.teamlist-team,
.teamdet-row .teamdet-col1,
.teamdet-row .teamdet-col2,
.teamdet-col1,
.teamdet-col2,
.owl-item,
.promo-slider-slide,
.promo-residents__el {
  display: inline-block;
}
.dib_t,
.wc__col,
.newslist-new,
.teamlist-team,
.teamdet-col1,
.teamdet-col2,
.owl-item,
.promo-slider-slide,
.promo-residents__el {
  vertical-align: top;
}
.dib_m {
  vertical-align: medium;
}
.dib_b,
.newslist-new-img-cover-text,
.newslist-new-img-cover-text-r,
.teamdet-row .teamdet-col1,
.teamdet-row .teamdet-col2 {
  vertical-align: bottom;
}
.nw {
  white-space: nowrap;
}
.wc__center {
  text-align: center;
}
.wc__col {
  width: 50%;
  position: relative;
  padding-top: 25px;
  padding-bottom: 25px;
  background-size: cover;
  min-height: 450px;
  background-attachment: fixed;
  background-position: center;
}
.wc__col-w {
  font-size: 0;
}
.wc__col-content {
  width: 600px;
  font-size: 18px;
  color: #fff;
  white-space: normal;
  padding-top: 30px;
}
.wc__col-content-title {
  font-size: 32px;
  font-weight: 700px;
  margin-bottom: 20px;
}
.wc__col-content-content {
  margin-bottom: 35px;
}
.wc__col-content__left {
  margin-right: 0;
  margin-left: auto;
  box-sizing: border-box;
  padding-left: 75px;
}
.wc__col-content__right {
  margin-left: 0;
  margin-right: auto;
  box-sizing: border-box;
  padding-left: 65px;
}
@media all and (min-width: 0) and (max-width: 800px) {
  .s-first-left-wrapp {
    width: 100% !important;
    margin-top: 100px !important;
  }
  .s-first-right-wrapp {
    width: 100% !important;
    margin-top: 100px !important;
    float: none !important;
  }
  .s-cont-left {
    width: 100% !important;
    box-sizing: border-box !important;
    padding: 30px !important;
  }
  .s-cont-right {
    float: none !important;
    width: 100% !important;
    padding-top: 50px !important;
    background-color: #f0f8ff !important;
    box-sizing: border-box !important;
    padding: 30px !important;
  }
  .s-cont-left-stop-text {
    overflow: hidden;
  }
  #footer {
    box-sizing: border-box !important;
    padding: 0px !important;
    padding-bottom: 20px;
    text-align: center !important;
  }
  .footer-rows {
    width: 100% !important;
    margin-right: 0 !important;
  }
  .s-cont-right-map {
    width: 100% !important;
  }
  body {
    overflow-x: hidden;
  }
  #vk_groups {
    width: 100% !important;
  }
  #twitter-widget-0 {
    width: 100% !important;
  }
  .s-cont-right-subscribe {
    width: 100% !important;
  }
  .s-cont-right-map {
    width: 100% !important;
  }
  .teamdet-col1 {
    width: 100% !important;
    box-sizing: border-box !important;
    padding: 30px !important;
  }
  .teamdet-col2 {
    width: 100% !important;
    box-sizing: border-box !important;
    padding: 30px !important;
  }
  .nw {
    white-space: normal !important;
  }
  .wc__col-content {
    width: 100% !important;
  }
  .wc__col {
    width: 100% !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    box-sizing: border-box !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .promo-residents__el {
    width: 300px !important;
  }
  .promo-residents__el-img {
    background-size: 55% !important;
  }
  .wc__col-content__left {
    padding-left: 0 !important;
  }
  .wc__col-content__right {
    padding-left: 0 !important;
  }
  .promo-slider-slide {
    height: 330px !important;
  }
  .promo-slider-slide-title {
    font-size: 24px !important;
  }
  .promo-slider-slide-subtitle {
    font-size: 30px !important;
  }
  .promo-slider-slide-description {
    font-size: 20px !important;
  }
  .promo-button__ml {
    margin-left: 0 !important;
  }
  .promo-h {
    font-size: 28px !important;
  }
  .promo-row-3 .wc {
    padding-right: 35px !important;
    padding-left: 35px !important;
  }
  .header-menu {
    margin-right: 0 !important;
  }
  .arrnomobile {
    display: none !important;
  }
}
@media all and (min-width: 801px) and (max-width: 1280px) {
  .s-first-left-wrapp {
    width: 100% !important;
    margin-top: 100px !important;
  }
  .s-first-right-wrapp {
    width: 100% !important;
    margin-top: 100px !important;
    float: none !important;
  }
  .s-cont-left {
    width: 100% !important;
    box-sizing: border-box !important;
    padding: 30px !important;
  }
  .s-cont-right {
    float: none !important;
    width: 100% !important;
    padding-top: 50px !important;
    background-color: #f0f8ff !important;
    box-sizing: border-box !important;
    padding: 30px !important;
    text-align: center !important;
  }
  .s-cont-right-map {
    margin: 0 auto !important;
  }
  #vk_groups {
    margin: 0 auto !important;
  }
  #twitter-widget-0 {
    margin: 0 auto !important;
  }
  #footer {
    box-sizing: border-box !important;
    padding: 30px !important;
    text-align: center !important;
  }
  .s-cont-right-subscribe {
    margin: 0 auto !important;
  }
  .wc__col-content {
    width: 375px !important;
  }
  .wc__col-content__left {
    padding-left: 0 !important;
  }
  .wc__col-content__right {
    padding-left: 25px !important;
  }
  .header-menu {
    margin-right: 0 !important;
  }
}
.newslist {
  padding-top: 10px;
}
.newslist-new {
  font-family: FuturaPTBook, Arial;
  height: 394px;
  width: 360px;
  background-color: #fbfbfb;
  text-decoration: none;
  margin-right: 46px;
  margin-bottom: 46px;
}
.newslist-new-img {
  height: 286px;
  overflow: hidden;
  position: relative;
}
.newslist-new-img-w {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: top center;
  background-size: cover;
}
.newslist-new-img-cover {
  background-color: rgba(0,0,0,0.3);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  box-sizing: border-box;
  padding: 20px;
  transition: all 200ms linear;
  z-index: 10;
}
.newslist-new-img-cover-text {
  color: #fff;
  font-family: FuturaPTDemi, Arial;
  white-space: normal;
  font-size: 24px;
  max-height: 130px;
  overflow: hidden;
}
.newslist-new-img-cover-text-r {
  height: 242px;
}
.newslist-new-info {
  font-size: 16px;
  color: #8f8b8b;
  text-decoration: none;
  padding: 20px;
  transition: all 400ms linear;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 90px;
}
.newslist-new:hover .newslist-new-img-cover {
  background-color: rgba(0,0,0,0.7);
}
.newslist-new:hover .newslist-new-info {
  color: #3b3838;
}
.newslist-new-long {
  width: 770px;
}
.newslist-new-long .newslist-new-info {
  font-size: 20px;
}
.newslist-new-last {
  margin-right: 0;
}
.teamlist {
  padding-top: 10px;
}
.teamlist-team {
  font-family: FuturaPTBook, Arial;
  height: 434px;
  width: 360px;
  background-color: #fbfbfb;
  text-decoration: none;
  margin-right: 46px;
  margin-bottom: 46px;
}
.teamlist-team-img {
  height: 286px;
  overflow: hidden;
  position: relative;
}
.teamlist-team-img-w {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: top center;
  background-size: 70%;
  background-repeat: no-repeat;
}
.teamlist-team-img-cover {
  background-color: rgba(0,0,0,0.3);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  box-sizing: border-box;
  padding: 20px;
  transition: all 200ms linear;
  z-index: 10;
}
.teamlist-team-info {
  font-size: 16px;
  color: #8f8b8b;
  text-decoration: none;
  padding: 20px;
  transition: all 400ms linear;
}
.teamlist-team-info-name {
  font-size: 24px;
  color: #000;
}
.teamlist-team-info-job {
  font-size: 18px;
  margin-top: 10px;
}
.teamlist-team:hover .teamlist-team-img-cover {
  background-color: rgba(0,0,0,0);
}
.teamlist-team-long {
  width: 770px;
}
.teamlist-team-last {
  margin-right: 0;
}
.teamdet-row {
  height: 273px;
  background-position: center top;
  background-size: cover;
  position: relative;
}
.teamdet-row .teamdet-col1 {
  min-height: 250px;
}
.teamdet-col1 {
  width: 385px;
  margin-right: 30px;
}
.teamdet-col2 {
  width: 772px;
}
.teamdet-img {
  overflow: hidden;
  margin-top: -273px;
}
.teamdet-name {
  color: #fff;
  font-size: 28px;
}
.teamdet-job {
  color: #fff;
  font-size: 24px;
}
.teamdet-benefits {
  font-size: 20px;
  color: #534840;
  font-family: FuturaPTLight, Arial;
  margin-bottom: 50px;
}
.teamdet-contact {
  font-size: 20px;
  color: #503c3d;
  margin-bottom: 35px;
}
/*promo*/
.owl-stage-outer {
  overflow: hidden;
}
.owl-nav {
  position: absolute;
  z-index: 50;
  width: 100%;
  top: 50%;
}
.owl-nav.disabled {
  display: none;
}
.owl-prev {
  left: 50px;
  position: absolute;
}
.owl-next {
  right: 50px;
  position: absolute;
}
.promo-w {
  font-family: 'Open Sans', sans-serif;
}
.promo-slider {
  position: relative;
  white-space: nowrap;
}
.promo-slider-slide {
  width: 100%;
  white-space: normal;
  position: relative;
  height: 550px;
  background-size: cover;
  background-position: center;
}
.promo-slider-slide__700 {
  height: 750px;
}
.promo-slider-slide-title {
  padding-top: 60px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  font-size: 60px;
  position: relative;
  z-index: 20;
}
.promo-slider-slide-subtitle {
  text-align: center;
  font-weight: 900;
  font-size: 60px;
  color: #d9eef9;
  position: relative;
  z-index: 20;
}
.promo-slider-slide-description {
  text-align: center;
  font-style: oblique;
  color: #fff;
  font-size: 30px;
  margin-top: 70px;
  position: relative;
  z-index: 20;
}
.promo-slider-slide-curtain {
  z-index: 10;
  position: absolute;
  height: 60%;
  width: 100%;
  left: 0;
  top: 0;
}
.promo-button {
  display: inline-block;
  background-color: #fff;
  color: #000;
  padding: 15px 25px;
  font-weight: 500;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  margin-bottom: 25px;
  min-width: 85%;
}
.promo-button__ml {
  margin-left: 12%;
}
.promo-button__whitetext {
  color: #fff;
}
.promo-button__orange {
  background-color: #faa61a;
}
.promo-button__blue {
  background-color: #3182c3;
}
/* rows */
.promo-row {
  position: relative;
}
.promo-row-2 {
  background-color: #fbfbfb;
  color: #838383;
  padding-top: 25px;
  padding-bottom: 25px;
}
.promo-row-3 {
  padding-top: 45px;
  padding-bottom: 45px;
  font-size: 18px;
}
.promo-row-3 .wc {
  padding-left: 75px;
  padding-right: 75px;
  box-sizing: border-box;
}
.promo-row-4 {
  background-color: #fbfbfb;
  padding-top: 25px;
  padding-bottom: 25px;
}
.promo-row-6 {
  background-color: #fbfbfb;
  padding-top: 25px;
  padding-bottom: 25px;
}
.promo-row-6__title {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  color: #000;
  margin-top: 50px;
  margin-bottom: 50px;
}
.promo-row-6__list {
  list-style-type: none;
  margin-bottom: 40px;
  min-height: 18em;
}
.promo-row-6__list-element {
  color: #000;
  margin-bottom: 0.87em;
}
.promo-row-6__list-element:before {
  content: "—" /* en dash */;
  position: absolute;
  margin-left: -1.25em;
}
.promo-row-7 {
  background-color: #fbfbfb;
  padding-top: 35px;
  padding-bottom: 35px;
}
.promo-row-7 .promo-h {
  margin-bottom: 40px;
}
.promo-row-7 .wc__col-content {
  color: #000;
}
.promo-row-7 .wc__col {
  min-height: auto;
}
.promo-row-8 {
  background-color: #fff;
  padding-top: 35px;
  padding-bottom: 35px;
}
.promo-row-9 {
  background-color: #000;
  background-position: center;
  background-size: cover;
  padding-top: 35px;
  padding-bottom: 65px;
}
.promo-row-9 .promo-h {
  color: #fff;
}
.promo-row-9 .wc__col {
  text-align: center;
  min-height: auto;
}
.promo-row-9 .wc__col-content__left {
  padding-left: 0;
}
.promo-row-9 .wc__col-content__right {
  padding-left: 0;
}
.promo-tellabout {
  display: inline-block;
  vertical-align: middle;
  font-style: italic;
  margin-right: 20px;
  font-size: 25px;
  color: #fff;
}
.ya-share2 {
  display: inline-block;
}
.promo-residents {
  list-style-type: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  padding-top: 25px;
  padding-bottom: 25px;
}
.promo-residents__el {
  white-space: normal;
  width: 225px;
  text-align: center;
}
.promo-residents__el-img {
  height: 100px;
  background-position: center;
  background-size: 75%;
  background-repeat: no-repeat;
  margin-bottom: 25px;
}
/* headers */
.promo-h {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 36px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

	.promo-slider-slide-curtain {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.75+17,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 17%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 17%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 17%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

	}
